@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --heading-font-family: "Archivo", sans-serif;
    --body-font-family: "Archivo", sans-serif;
    --bs-font-sans-serif: "Archivo", sans-serif;
    --bs-body-font-family: "Archivo", sans-serif;
}
main#site-main, #site-footer {   background-image: url(/assets/Texture.png); }
.site-header .site-title-wrapper, .site-header .site-title {   background: var(--bs-primary) !important;     font-size: 1.5rem;}


.site-header .primary-nav-wrapper.bg-primary > .container-fluid {   background: var(--bs-secondary); }
#site-nav .component-navbar-primary > .position-relative > .navbar {   background: var(--bs-secodnary) !important; }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title {    color: var(--bs-primary);   font-size: 1.5rem; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before {    background: var(--bs-primary);   border-right: .25rem solid var(--bs-tertiary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a, .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {   color: var(--bs-primary); }

.banner:before {   background-color: var(--bs-secondary); }
section.section.sec-countdown {   background-color: var(--bs-tertiary); }
.countdown .component-countdown {   border-color: var(--bs-primary);}
.standings .ps-component.component-tabs .component-headings .component-title {   color: var(--bs-primary); }
.standings .ps-component.component-tabs .layout-wrapper .tab-content table span.team-namer, .standings .ps-component.component-tabs .layout-wrapper .tab-content table td {   color: var(--bs-secondary); }
.standings .ps-component.component-tabs .layout-wrapper .tab-content .table>:not(caption)>*>* {   color: var(--bs-secondary); }
.more-news .ps-component .component-headings .component-title {    color: var(--bs-primary);   font-size: 1.5rem; }
section.section.sec-media:before {   content: "";    position: absolute;    background: var(--bs-secondary);    top: 0;    height: 70%;    width: 100%;    z-index: -1;   border-bottom: 2px solid var(--bs-primary);}
section.section.sec-media {   position: relative; } 
.media-section .ps-component .nav-item .nav-link.active:after{    position: absolute;    width: 6rem;    height: 2px;    background: var(--bs-primary);    left: 0;    bottom: -2px;    z-index: 999;   content: "";}
.media-section .ps-component .nav-item .nav-link.active {    color: #fff;    border-color: #fff !important;   position: relative;     background: #000;}
section.section.sec-media {   padding-top: 0 !important; }
.media-section .component-tabs .tab-content .item:hover .card-img-overlay .card-title a {   color: var(--bs-tertiary) !important; }
section.section.sec-social.stream.social-stream .page-details {   display: none !important; }
.social-stream .social-widgets-wrap .social-embed-icon span.fab {   opacity: 0; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before {   font-size: 1.75rem !important; }
.social-widgets {   gap: 1rem; }
.social-stream .social-widgets-wrap {   background: transparent !important; }
.social-embed-content {   background: #fff; }
section.section.sec-sponsors {   display: none; }
#site-footer .affiliate-logos .item img.lazyloaded.img-fluid {   max-width: 250px; }
#site-footer .footer-details .thumbnail img {   max-height: 5rem; }
.secondary-navigation.bg-secondary, .secondary-navigation.bg-secondary nav.navbar.navbar-secondary.navbar-expand {   background-color: var(--bs-primary) !important; }
.site-header .primary-nav-wrapper.bg-primary:after {   background: var(--bs-primary); }

.component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-secondary-rgb), 0) 33%, rgba(var(--bs-secondary-rgb), 0.85) 100%); }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a {   color: var(--bs-tertiary) !important; }

.countdown .component-countdown {   padding-left: 1.8rem; }
.countdown .component-countdown .countdown li.flex-fill .countdown-label {    color: #E8E8E8;   opacity: 1;}
.sec-banner .item  a.stretched-link .item-title {   background: rgba(0, 0, 0, 0.01); }
.inc-hostedby .visually-hidden{background: #fff; color:#000;}
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center a {    opacity: 1;   text-indent: -99999px; }
.secondary-navigation a.nav-link:hover {   color: var(--bs-tertiary); }
.standings .ps-component.component-tabs .layout-wrapper .form-floating .form-select option {    text-align: left; }
.sec-social.stream.social-stream .component-social .social-widgets .item {   max-width: 500px;}

@media(min-width:992px){
    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {   color: var(--bs-tertiary) !important; }
    #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover {   color: var(--bs-tertiary) !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] {   background: var(--bs-secondary) !important; }
    body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover {   color: var(--bs-tertiary) !important; }
    .component-navbar-primary.layout-standard .navbar .parent.dropdown:not(.has-megamenu) .dropdown-menu.bg-primary, 
    .component-navbar-primary.layout-standard .navbar .parent.dropdown:not(.has-megamenu) .dropdown-menu.bg-primary ul {   background: var(--bs-secondary) !important; } 
    header.site-header.sticky-top {    border-bottom: 3px solid var(--bs-primary); }
    .social-links a.nav-link {   padding-block: 1.75rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   padding-block: 1.5rem !important; }
    .site-header .site-logo a img {   max-height: 5.5rem; }
    .site-logo {   margin-bottom: -2rem;     z-index: 999;}
    .site-header .primary-nav-wrapper.bg-primary:after{display:none;}
    .component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu {   top: 98%;}
    .component-countdown.layout-standard .countdown-container > ul li:before {    height: calc(100% + 4rem);   top: -2rem;}
    .countdown .component-countdown .details-2 {   padding-block: 0.5rem;}
    .component-navbar-secondary.layout-standard .navbar li.nav-item:nth-last-child(-n + 3) .dropdown-menu {    left: auto;   right: 0; }
}

@media(max-width:991px){
    #site-nav > .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark.bg-primary {   background: var(--bs-secondary) !important; }
    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {   color: #fff !important; }
    header #site-nav .navbar .navbar-collapse .bg-primary, header #site-nav .navbar .navbar-collapse .bg-primary .navbar-dark , #site-nav .navbar .navbar-collapse .bg-primary.show, #site-nav .navbar .navbar-collapse .bg-primary.show .navbar-dark{   background: var(--bs-secondary) !important; }
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link {   text-align: left; }
    .site-header .site-title-wrapper, .site-header .site-title {    font-size: 1rem;    letter-spacing: 2px;   word-spacing: 0.2rem; }
    .component-headlines.layout-stacked-carousel .carousel-caption {   background: var(--bs-primary) !important; }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active {   background: var(--bs-primary); }
}

